<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginLeft="20dp"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:minHeight="60px">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="50px"
                android:layout_margin="5px"
                android:gravity="center"
                android:text="计划名称："
                android:textSize="30px" />

            <TextView
                android:id="@+id/tv_jhmc"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_margin="5px"
                android:gravity="center|left"
                android:minHeight="50px"
                android:textSize="30px" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:minHeight="60px">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="50px"
                android:layout_margin="5px"
                android:gravity="center"
                android:text="开始时间："
                android:textSize="30px" />

            <TextView
                android:id="@+id/tv_st"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_margin="5px"
                android:gravity="center|left"
                android:minHeight="50px"
                android:textSize="30px" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:minHeight="60px">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="50px"
                android:layout_margin="5px"
                android:gravity="center"
                android:text="结束时间："
                android:textSize="30px" />

            <TextView
                android:id="@+id/tv_et"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_margin="5px"
                android:gravity="center|left"
                android:minHeight="50px"
                android:textSize="30px" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:minHeight="60px">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="50px"
                android:layout_margin="5px"
                android:gravity="center"
                android:text="计划点数："
                android:textSize="30px" />

            <TextView
                android:id="@+id/tv_jhds"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_margin="5px"
                android:gravity="center|left"
                android:minHeight="50px"
                android:textSize="30px" />
        </LinearLayout>

    </LinearLayout>

</LinearLayout>
